# Runtime
camelot-py
opencv-python
pypdf2==2.12.1
alive-progress
requests
math3d==4.0.0
git+https://github.com/Byeongdulee/python-urx.git
meilisearch
pyyaml
Flask
selenium
sacn
uptime
websockets
numpy
scipy
ipywidgets
pandas
pyarrow
ghostscript
pyzbar
segno
pyModbusTCP

# Development
matplotlib
#cx_Freeze # uncomment if building label generator app
# requires windows 10 SDK, visual C++, etc